.wrapper {
    display: flex;
    align-items: flex-end;
}

.wrapper img {
    width: 100%;
    display: flex;
}

.wrapper img:not(:last-child) {
    margin-bottom: 15px;
}

.wrapper p {
    position: absolute;
    z-index: 12;
    margin-bottom: 15px;
    padding: 10px;
    color: white;
    font-weight: 500;
    background-color: royalblue;
}
